namespace KlassenFormulare
{
    public partial class Form2 : Form
    {
        private readonly Form1 formHaupt;

        public Form2(Form1 aufrufer)
        {
            formHaupt = aufrufer;
            InitializeComponent();
        }

        private void Form2_Load(object sender, EventArgs e)
        {
            // formHaupt.Hide();
            TxtUnter.Text = formHaupt.tx;
        }

        private void CmdEndeUnter_Click_1(object sender, EventArgs e)
        {
            formHaupt.tx = TxtUnter.Text;
            // formHaupt.Show();
            Close();
        }
    }
}
